/* ===========================================================

[OnlineAdSpy - Table of contents]
[Authors - Kev Simpson & Rob Simpson from geckotree.co.uk]

$1 Header
$2 Footer
$* Helpers

=========================================================== */
body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
/* ===========================================================

	$ VARIABLES

=========================================================== */
/* ===========================================================

	$ MIXINS

=========================================================== */
/* $* structure
------------------------------------------------------------ */
body {
  font-size: 20px;
  font-size: 2rem;
}
.tera {
  font-size: 101px;
  font-size: 10.1rem;
  padding: 60px 0 54px;
  padding: 6rem 0 5.4rem;
}
.giga {
  font-size: 81px;
  font-size: 8.1rem;
  padding: 60px 0 36px;
  padding: 6rem 0 3.6rem;
}
.mega {
  font-size: 68px;
  font-size: 6.8rem;
  padding: 60px 0 36px;
  padding: 6rem 0 3.6rem;
}
h1,
.alpha {
  font-size: 45px;
  font-size: 4.5rem;
  padding-bottom: 36px;
  padding-bottom: 3.6rem;
}
h2,
.beta {
  font-size: 30px;
  font-size: 3rem;
  padding: 68px 0 20px;
  padding: 6.8rem 0 2rem;
}
h3,
.gamma {
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: 600;
  padding-bottom: 20px;
  padding-bottom: 2rem;
}

/* $* steps
		------------------------------------------------------------ */
.app-steps h1 {
  border-bottom: 2px solid #e5e5e6;
  padding-bottom: 2em;
  display: inline;
  float: left;
  width: 620px;
  margin: 0 10px;
  margin-left: 170px;
  text-align: center;
}
.app-step {
  display: inline;
  float: left;
  width: 300px;
  margin: 0 10px;
  text-align: center;
}
.app-step-count {
  margin-top: -1.5em;
}
/* $* testimonials
		------------------------------------------------------------ */
.testimonials h1 {
  text-align: center;
}
.no-js .testimonial-wrap {
  max-width: 640px;
  margin: 0 auto;
}
.js .testimonials {
  position: relative;
  text-align: center;
}
.js .testimonial-wrap {
  position: relative;
  padding-bottom: 60px;
  padding-bottom: 6rem;
}
.js .testimonial {
  position: absolute;
  top: 0;
  background: #f8f7f6;
  width: 100%;
  visibility: hidden;
  -moz-opacity: 0;
  opacity: 0;
}
.js .testimonial-entry.active .testimonial,
.js .testimonial-entry.active .testimonial-author {
  -moz-opacity: 1;
  opacity: 1;
  visibility: visible;
}
.js .testimonial p {
  max-width: 640px;
  margin: 0 auto;
}
.js .testimonial-author {
  display: inline;
  float: left;
  width: 300px;
  margin: 0 10px;
  text-align: left;
  margin-top: 160px;
  padding: 20px;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -ms-border-radius: 3px 3px 3px 3px;
  -o-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
  cursor: pointer;
}
.js .testimonial-author p {
  margin: 0;
}
.js .testimonial-entry.active .testimonial-author,
.js .testimonial-author:hover {
  background: #fff;
}
/* */
.js .testimonial-author .avatar,
.js .testimonial-cite {
  float: none;
  text-align: center;
}
.js .testimonial-author .avatar {
  display: block;
  margin: 0 auto;
}
/* $* footer
		------------------------------------------------------------ */
.social-wrap {
  float: right;
}
#wrap {
  margin-bottom: -200px;
}
.social-button {
  width: auto;
}
#footer,
#wrap:after {
  height: 200px;
}
.page-footer {
  height: 200px;
  padding-top: 2em;
  padding-bottom: 2em;
}
.page-footer .logo {
  float: left;
  max-width: 50%;
}
/* $* get started
	------------------------------------------------------------ */
.get-started {
  margin-bottom: 60px;
  margin-bottom: 6rem;
}
.get-started-copy {
  max-width: 440px;
  float: left;
}
.choose-plan {
  float: right;
}
/* $* page header
	------------------------------------------------------------ */
.page-header-wrap {
  position: relative;
}
.page-header-copy {
  display: inline;
  float: left;
  width: 437px;
  margin: 0 10px;
  padding-bottom: 60px;
  padding-bottom: 6rem;
}
.page-header-copy .gamma {
  font-weight: normal;
}
.page-header .button {
  margin-top: 0;
  display: inline-block;
}
.banner-graphic {
  display: inline;
  float: left;
  width: 540px;
  margin: 0 10px;
  margin-left: 90px;
}
.banner-graphic {
  position: absolute;
  bottom: 0;
  right: 0;
}

/* $* how it works
	------------------------------------------------------------ */
.how-it-works-graphic {
  display: inline;
  float: left;
  width: 540px;
  margin: 0 10px;
}
.how-it-works-copy {
  display: inline;
  float: left;
  width: 380px;
  margin: 0 10px;
}
.how-it-works-copy {
  padding-top: 60px;
  padding-top: 6rem;
}
.get-started-copy {
  max-width: 600px;
}
hr,
.page-header-wrap,
.center-wrap-l,
.how-it-works,
.app-steps,
.testimonials,
.get-started,
.center-wrap,
.pricing-wrap {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

/* $* counter
  ------------------------------------------------------------ */
.counter-wrap {
  margin: 80px auto;
  text-align: center;
}
.counter {
  font-size: 45px;
  font-size: 4.5rem;
  margin: 0 15%;
}
.digit {
  width: 12%;
}


.pricing-plan {
  width: 30%;
  display: inline-block;
}
.pricing-plan.image {
	width: 55%;
	height: 377px!important;
	background: url(/assets/images/bk.png) center;
	display: inline-block;
}
.ribbon-wrapper-green {
	display: none;
}
.mobile-desktop-icon {
	background: #fff;
}
.mobile-desktop-icon i {
	color: #ebebeb;
}
.pricing-plan:hover .mobile-desktop-icon.circle {
	background: #fff;
}
